export type CardSize = "1/1" | "2/1";

export const getCardSize = (type: string): CardSize => {
    switch (type) {
        case "Event":
            return "2/1";
        case "Contact":
            return "1/1";
        case "Location":
            return "1/1";
        case "Note":
            return "2/1";
        case "Website":
            return "1/1";
        case "Receipt":
            return "2/1";
        default:
            return "1/1";
    }
};
